class CreateSComptaAccounts < ActiveRecord::Migration[6.0]
  def change
    create_table :s_compta_accounts do |t|
      t.string :code
      t.string :name
      t.string :i_account
      t.string :i_sale_account
      t.string :i_account_ps
      t.string :zone
      t.string :purchase_account
      t.string :sale_account

      t.timestamps null: false
    end
  end
end
